[HEADER]
VERSION=3
CAMERA_COUNT=1
SET_NAME=Corner 6

[CAMERA_0]
NAME=cam6
POSITION=-204.554 ,199.19 ,-855.382
FORWARD=-0.42401 ,-0.141026 ,0.89462
UP=-0.0604013 ,0.990006 ,0.12744
MIN_FOV=51
MAX_FOV=51
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0
